What'd I miss?

Discussion in 'Wii - Backup Loaders' started by LittleBigMods, Jun 12, 2011.

  1. LittleBigMods
    OP

    LittleBigMods GBAtemp Regular

    Member
    175
    2
    Dec 28, 2009
    United States
    My Wii is currently soft-modded, running 4.2U. Basically, I just need to know what I need to do to run backups of the latest Wii games. Do I need to mess with the CIOS again? I'm sure I'll need to update the Homebrew Channel again.

    Can anyone let me know what I need to do to to update my Wii and play current backups?

    Thanks in advance,
    -LBM
     
  2. TheDreamLord

    TheDreamLord GBAtemp Advanced Fan

    Member
    926
    103
    Jun 8, 2011
    Ireland
    Eh theres really only CIOS rev 21 and uh mload 222 WWhich i use for all games lol and it works fine (black ops, epic yarn etc etc) So if you have rev21 cIOS and 222 mload then ur pretty much good to go although i would update HBC lol
     
  3. LittleBigMods
    OP

    LittleBigMods GBAtemp Regular

    Member
    175
    2
    Dec 28, 2009
    United States
    Okay thanks [​IMG] So I shouldn't need to update my firmware?
     
  4. chop

    chop GBAtemp Fan

    Member
    487
    20
    Apr 14, 2010
    Pontefract

    No do not update from 4.2
     
  5. Hielkenator

    Hielkenator GBAtemp Psycho!

    Member
    4,219
    385
    Feb 7, 2010
    Netherlands
    Latest and BEST cios is Cios d2x v6. Rev 21 has been replaced and D2X is the cios to go for.
    It enables block ios reloading, ( play games like COD3 , MPT the way it should etc..)

    You can get UP TO DATE using this program.
    It's completely safe and the best way to mod your Wii.

    http://gbatemp.net/t207126-modmii-for-wind...t&p=2575328
    No need to look further.
     
  6. chop

    chop GBAtemp Fan

    Member
    487
    20
    Apr 14, 2010
    Pontefract
    I appreciate what your saying, but it was late and I'd just got in from work 2:30am and I wanted to go to bed, so it was a quick snippet of advice before some one suggested Modmii. Also Modmii hasn't recieved an update that automatically downlaods d2x v6 yet.
     
  7. Selim873

    Selim873 Nunnayobeesnes

    Member
    1,182
    589
    Jul 31, 2010
    United States
    Chillin' with Bob Ross
    Do you know where the wads for cIOS D2x V6 can be found? I never had them, I had a pretty old version of the cIOS (Don't even remember the version), but BlackOps worked from NeoGamma but not the Disc Channel when PriiLoader was used, 002 Error. I also couldn't couldn't get past a certain part of Kirby's Epic Yarn without getting a disc read error. (Both were backed up)

    I just have the Wads that ModMii downloaded. I had my Wii completely Virginized with a generated NAND file.
     
  8. Ryoku83

    Ryoku83 GBAtemp Fan

    Member
    324
    3
    Apr 14, 2011
    Canada
    You can get the v1.3 installer from the first post of the d2x thread here: http://gbatemp.net/t277659-ciosx-rev21d2x-...another-hot-fix.

    You can also download the v6 modules from here: http://www.mediafire.com/?9mcf04pu932pqr5 or here: http://www.multiupload.com/VPEGC36R36 and the go into the modmii folder then into the modules folder and create (or replace the files in the folder if it already exists) a folder called d2x-beta. Place the modules from the file links above into it. Then open modmii and choose selection 4. downloads page 4 (cioss and cmios), and in this page you'll now be able to select the new v6 d2x cios'

    *** Note The files MUST be put into HDD:\\Modmii\modules\d2x-beta NOT put into HDD:\\Modmii\modules\d2xModules
    Also note your modmii directory might be slightly different, just going by mine which is D :\\Modmii\
     
  9. Hielkenator

    Hielkenator GBAtemp Psycho!

    Member
    4,219
    385
    Feb 7, 2010
    Netherlands
    Sorry, I meant the first poster......really sorry bro.